---
pt:
  activerecord:
    errors:
      models:
        account:
          attributes:
            username:
              invalid: apenas letras, números e underscores
        status:
          attributes:
            reblog:
              taken: do status já existe
